<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
	<meta http-equiv="content-type" content="text/html; charset=utf-8"/>
	<title></title>
	<meta name="generator" content="LibreOffice 5.1.6.2 (Linux)"/>
	<meta name="created" content="00:00:00"/>
	<meta name="changed" content="2017-10-03T19:55:06.668891045"/>
	<meta name="created" content="00:00:00">
	<meta name="changed" content="00:00:00">
	<style type="text/css">
		@page { margin: 2cm }
		p { margin-bottom: 0.25cm; line-height: 120% }
		td p { margin-bottom: 0.25cm; line-height: 120% }
	</style>
</head>
<body lang="fr-FR" dir="ltr">
<p align="center" style="margin-top: 0.85cm; margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<font color="#345a8a"><font face="Calibri, serif"><font size="5" style="font-size: 20pt"><b>STATUTS
DE L’ASSOCIATION</b></font></font></font></p>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="center" style="margin-top: 0.42cm; margin-bottom: 0.11cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<font face="Calibri, serif"><font size="4" style="font-size: 16pt"><b>TITRE
I&nbsp;: L’ASSOCIATION</b></font></font></p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<u><b>Article 1&nbsp;: Dénomination</b></u></p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
Il est fondé entre les adhérents aux présents statuts une
association régie par la loi du 1<sup>er</sup> juillet 1901 et le
Décret du 16 août 1901, ayant pour titre&nbsp;: «&nbsp;Geek
Organisation » (le sigle admis sera Geeko).</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<u><b>Article 2&nbsp;: Objet</b></u></p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
Cette association a pour objet 
</p>
<ul>
	<li/>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
	<font face="Times New Roman, serif"><font size="3" style="font-size: 12pt">d'entretenir
	des liens de solidarité entre les actuels étudiants et les anciens
	élèves du département Réseaux et Télécommunications de l'IUT
	de Saint-Pierre et de contribuer à l'intégration des nouvelles
	promotions dans la vie professionnelle.</font></font></p>
	<li/>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
	<font face="Times New Roman, serif"><font size="3" style="font-size: 12pt">de
	compléter et prolonger l'enseignement théorique de ses membres par
	une expérience professionnelle constituée par la mise en pratique
	des enseignements grâce à la participation à des études et
	projets en liaison avec les entreprises concernées par la formation
	dispensée au sein du Département Réseaux &amp; Télécommunication
	de l’IUT de Saint-Pierre, Université de La Réunion. </font></font>
	</p>
</ul>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<u><b>Article 3&nbsp;: siège social</b></u></p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
Le siège social est fixé à&nbsp;:</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-left: 3.75cm; margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
66, chemin Concession, Jean-Petit</p>
<p align="justify" style="margin-left: 3.75cm; margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
PK10, 97480, Saint-Joseph</p>
<p align="justify" style="margin-left: 3.75cm; margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
Il pourra être transféré sur simple décision du Conseil
d’Administration, l’approbation à la majorité par l’assemblée
générale sera nécessaire.</p>
<p style="margin-bottom: 0cm; line-height: 100%"><br/>

</p>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: always; page-break-after: auto">
<br/>

</p>
<p align="center" style="margin-top: 0.42cm; margin-bottom: 0.11cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<font face="Calibri, serif"><font size="4" style="font-size: 16pt"><b>TITRE
II&nbsp;: L’ORGANISATION</b></font></font></p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<u><b>Article 4&nbsp;: composition</b></u></p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
L’association se compose de&nbsp;quatre types de membres :</p>
<ol type="a">
	<li/>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
	membres d’honneur&nbsp;: sont considérés comme tels les
	personnes, “étudiants ou non”, nommés par l'assemblée sur
	proposition du Conseil d'administration, et pris parmi les personnes
	qui rendent, ou ont rendu des services à l’Association&nbsp;;</p>
	<li/>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
	membres bienfaiteurs&nbsp;: personnes qui font des dons matériels,
	monétaire ou autre à l’association&nbsp;; 
	</p>
	<li/>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
	membres actifs&nbsp;: sont considérés comme tels, les membres du
	Conseil d'administration qui participent activement au bon
	fonctionnement de l’association&nbsp;; 
	</p>
	<li/>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
	membres adhérents&nbsp;: sont considérés comme tels ceux qui
	auront versé la cotisation fixée par le Conseil d'administration.
	Leurs missions leur seront confiées par les membres du Conseil
	d’administration</p>
</ol>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
L’admission des membres est définie dans le Règlement Intérieur
qui est rédigé en annexe.</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<u><b>Article 5&nbsp;: radiation</b></u></p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
La qualité de membre se perd par&nbsp;:</p>
<ul>
	<li/>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
	la démission&nbsp;;</p>
	<li/>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
	le décès&nbsp;;</p>
	<li/>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
	le non versement de la cotisation annuelle. 
	</p>
	<li/>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
	la radiation prononcée par le Conseil d’Administration pour motif
	grave, l’intéressé ayant été invité par lettre à se
	présenter devant le Bureau pour fournir des explications.</p>
</ul>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<u><b>Article 6&nbsp;: les ressources</b></u></p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
Les ressources de l'association comprennent les cotisations, les
contributions, les subventions autorisées par la Loi ainsi que le
produit des rétributions perçues au titre des services rendus à
des tiers. La cotisation sera décidée lors du premier conseil
d'administration de l'année universitaire. Le montant sera inscrit
dans le règlement intérieur.</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<u><b>Article 7&nbsp;: Conseil d’Administration</b></u></p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<ol type="a">
	<li/>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
	<b>Composition </b>
	</p>
</ol>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
L’association est dirigée par un Conseil d’Administration de 12
membres, élus par l’assemblée générale. 
</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
Le Conseil étant renouvelé tous les ans par moitié, la première
année, les membres sortants sont désignés sur la base du
volontariat ou par le sort.</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
Le Conseil d’Administration choisit, parmi ses membres, un Bureau
composé de&nbsp;:</p>
<ul>
	<li/>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
	un(e) Président(e), 
	</p>
	<li/>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
	un(e) Vice Président(e),</p>
	<li/>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
	un(e) Trésorier(e),</p>
	<li/>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
	un(e) Vice Trésorier(e),</p>
	<li/>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
	un(e) Secrétaire général,</p>
	<li/>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
	un(e) Secrétaire adjoint(e),</p>
	<li/>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
	un(e) Chargé(e) de communication.</p>
</ul>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<ol type="a" start="2">
	<li/>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
	<b>Rôle des membres</b></p>
</ol>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
Le rôle des membres est défini dans le Règlement Intérieur de
l’association.</p>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<ol type="a" start="3">
	<li/>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
	<b>Durée du mandat</b></p>
</ol>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
Le mandat des membres du conseil est d’une durée de 12 mois et est
renouvelable 2 fois.</p>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<ol type="a" start="4">
	<li/>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
	<b>Réunion du conseil d’administration</b></p>
</ol>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<font color="#000000">Le Conseil d’Administration au minimum tous
les 2 mois sur convocation du Président :</font></p>
<ul>
	<li/>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
	<font color="#000000">chaque fois que celui-ci le juge utile, dans
	l’intérêt de l’association&nbsp;;</font></p>
	<li/>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
	<font color="#000000">si la réunion est demandée par au moins la
	moitié des membres du Conseil d’Administration.</font></p>
</ul>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
Les convocations sont adressées au moins quinze jours avant la date
fixée par simple lettre ou par courriel. L’ordre du jour est
arrêté par le Président ou par les membres du Conseil
d’Administration qui ont demandé la réunion. Ne devront être
traitées que les questions soumises à l’ordre du jour.</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
La présence du quorum du Conseil d’Administration, à savoir deux
tiers des membres, est nécessaire pour la validité des
délibérations.</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
Il est tenu compte-rendu des séances;</p>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<ol type="a" start="5">
	<li/>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
	<b>Délibérations</b></p>
</ol>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
Toutes les délibérations sont prises à main levée à la majorité
absolue des membres présents et représentés.</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
En Assemblée Générale, un vote à bulletin secret peut-être
demandé par un membre présent, et est obligatoire pour les
questions de personnes. Les modalités de vote seront les mêmes
qu’un vote à main levée.</p>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<ol type="a" start="6">
	<li/>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
	<b>Gratuité du mandat</b></p>
</ol>
<p style="margin-left: 1.27cm; margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
Les fonctions des membres du Conseil d’Administration sont
gratuites. Toutefois, les frais et débours occasionnés par
l’accomplissement de leur mandat sont remboursés au vu des pièces
justificatives ou sur la base de sommes forfaitaires arrêtées par
le règlement intérieur.</p>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<ol type="a" start="7">
	<li/>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
	<b>Démission</b></p>
</ol>
<p style="margin-left: 1.27cm; margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
Tout membre du Conseil d’Administration qui, sans motif valable,
n’aura pas assisté à deux réunions consécutives, pourra être
considéré comme démissionnaire.</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
En cas de démission d'un ou plusieurs membres du Conseil
d’Administration au cours de leur mandat, le Conseil
d'Administration organisera une Assemblée Générale Ordinaire
permettant la nomination des nouveaux membres du Conseil
d’Administration. Durant la période transitoire, seuls les membres
encore présents du Conseil d’Administration seront à même de
régler les affaires courantes.</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<u><b>Article 8&nbsp;: Assemblée Générale Ordinaire (A.G.O.)</b></u></p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
L’Assemblée Générale Ordinaire comprend tous les membres de
l’association, elle se réunit chaque année, au mois d’octobre.</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
Elle peut être également convoquée par le Conseil d’Administration
chaque fois qu’il le juge utile ou à la demande d’un quart des
membres de l’Association.</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
Les convocations à l’Assemblée Générale se font courrier postal
ou électronique au moins quinze jours à l’avance.</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
Le (la) Président(e), assisté des membres du Conseil
d’Administration, préside l’assemblée, expose la situation
morale de l’association.</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
Le (la) Trésorier(e) rend compte de sa gestion et soumet le bilan à
l’approbation des membres.</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
Ne devront être traitées, lors de l’assemblée, que les questions
soumises à l’ordre du jour.</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
L’Assemblée Générale Ordinaire approuve ou redresse les comptes
de l’exercice et donne quitus aux membres du Conseil
d’Administration. Elle procède à l’élection de nouveaux
membres du Conseil d’Administration et ratifie les nominations
effectives à titre provisoire. 
</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
Chaque membre peut s’y faire représenter par un autre muni d’une
procuration écrite, dans la limite de deux procurations par
personne.</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
L’Assemblée Générale Ordinaire ne délibère valablement que si
la moitié au moins des membres de l’association est présente ou
représentée. Si ce quorum n’est pas atteint, l’Assemblée
Générale Ordinaire est reportée, avec le même ordre du jour, dans
un délai de quinze jours. Lors de cette deuxième réunion,
l’Assemblée délibère valablement quelque soit le nombre de
présents ou représentés.</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
Les délibérations de l’Assemblée Générale Ordinaire sont
prises à la majorité des voix des membres présents ou représentés.</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
En Assemblée Générale, un vote à bulletin secret peut-être
demandé par un membre présent, et est obligatoire pour les
questions de personnes. Les modalités de vote seront les mêmes
qu’un vote à main levée.</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<u><b>Article 9&nbsp;: Assemblée Générale Extraordinaire</b></u></p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
L’Assemblée Générale Extraordinaire est seule compétente pour
modifier les statuts, prononcer la dissolution de l’association,
statuer sur la dévolution de ses biens ou décider de sa fusion avec
d’autres associations. D’une façon générale, elle est
compétente pour délibérer sur toutes décisions de nature à
mettre en cause l’existence de l’association ou de porter
atteinte à son objet. L’Assemblée Générale Extraordinaire peut
être réunie à la demande du Conseil d’Administration.</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
Une telle assemblée devra être composée d’au moins la moitié
des membres actifs, membres d’honneur et membres bienfaiteurs,
ainsi que de tous les adhérents voulant participer.</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
Il devra être statué à la majorité des 3/5 des voix des membres
présents.</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<u><b>Article 10&nbsp;: règlement intérieur</b></u></p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
Un règlement intérieur est établi par le Conseil d’Administration
qui le fait approuver par l’Assemblée Générale Ordinaire. Ce
règlement fixe les divers points non prévus par les statuts,
notamment ceux qui ont trait à l’administration interne de
l’association.</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<u><b>Article 11 : dissolution </b></u>
</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
En cas de dissolution prononcée par les ¾ au moins des membres
présents à une Assemblée Générale, un ou plusieurs liquidateurs
sont nommés par celle-ci et l’actif, s’il y a lieu, est dévolu
conformément à l’article 9 de la loi du 1<sup>er</sup> juillet
1901 et au décret du 16 août 1901.</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="right" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
Fait à Saint-Pierre, le 05/07/2013.</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<table width="614" cellpadding="7" cellspacing="0" style="page-break-before: auto; page-break-after: auto">
	<col width="190">
	<col width="191">
	<col width="190">
	<tr valign="top">
		<td width="190" style="border: 1px solid #000001; padding: 0.05cm 0.19cm">
			<p align="justify" style="page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
			Le Président</p>
		</td>
		<td width="191" style="border: 1px solid #000001; padding: 0.05cm 0.19cm">
			<p align="justify" style="page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
			Le Secrétaire</p>
		</td>
		<td width="190" style="border: 1px solid #000001; padding: 0.05cm 0.19cm">
			<p align="justify" style="page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
			Le Trésorier</p>
		</td>
	</tr>
</table>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: auto; page-break-after: auto">
<br/>

</p>
<p style="margin-bottom: 0cm; line-height: 100%"><br/>

</p>
</body>
</html>